[@bigcommerce/checkout-sdk](../README.md) / EmbeddedCheckoutFrameErrorEvent

# Interface: EmbeddedCheckoutFrameErrorEvent

## Table of contents

### Properties

- [payload](EmbeddedCheckoutFrameErrorEvent.md#payload)
- [type](EmbeddedCheckoutFrameErrorEvent.md#type)

## Properties

### payload

• **payload**: [`EmbeddedCheckoutError`](EmbeddedCheckoutError.md)

___

### type

• **type**: [`FrameError`](../enums/EmbeddedCheckoutEventType.md#frameerror)
